/*     982455 : 버튼      */
.button__982455__ {font-size:0}
.button__982455__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #d00000;border-radius:4px;background:#d00000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__982455__.style_line a {background:transparent;color:#d00000}

@media all and (min-width:1024px){
	.button__982455__ a {font-size:15px}
}

/*     982465 : 이미지 (비율형)      */
.img_ratio__982465__ {max-width:30%;vertical-align:top; display:inline-block;}
.img_ratio__982465__ * {box-sizing:border-box}
.img_ratio__982465__ a {display:block;vertical-align:top}
.img_ratio__982465__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__982465__ img {width:auto}
}

/*     982475 : 이미지      */
.img__982475__ {max-width:100%}
.img__982475__ * {box-sizing:border-box}
.img__982475__ a {display:block;vertical-align:top}
.img__982475__ img {width:277px;vertical-align:top}

/*     982485 : 타이틀 텍스트      */
.title__982485__ {font-size:0}
.title__982485__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
 font-family: 'Open Sans','Noto Sans KR',sans-serif;
}
.title__982485__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__982485__.style_top p {padding-top:10px}
.title__982485__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__982485__.style_right p {padding-right:14px}
.title__982485__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__982485__.style_bottom p {padding-bottom:12px}
.title__982485__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__982485__.style_left p {padding-left:14px}
.title__982485__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__982485__.style_circle1 p {padding-left:18px}
.title__982485__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__982485__.style_circle2 p {padding-left:18px}
.title__982485__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__982485__ p {font-size:20px}
	.title__982485__.style_top p:before {width:20px}
	.title__982485__.style_right p:before {height:20px}
	.title__982485__.style_bottom p:before {width:20px}
	.title__982485__.style_left p:before {height:20px}
}

/*     982495 : 한줄 텍스트      */
.text__982495__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.5em;
    font-family: 'Open Sans','Noto Sans KR',sans-serif;
}
.text__982495__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__982495__ p {font-size:18px}
}

/*     982505 : 장문 텍스트      */
.textarea__982505__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#282828;letter-spacing:0;line-height:1.5em;
    font-family: 'Open Sans','Noto Sans KR',sans-serif;
}

@media all and (min-width:1024px){
	.textarea__982505__ p {font-size:15px;line-height:1.65em;}
}

/*     982515 : 실선      */
.solid_line__982515__ {display:block;position:relative;width:100%;height:80px}
.solid_line__982515__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__982515__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__982515__ {height:60px}
}

/*     982525 : 이미지      */
.img__982525__ {max-width:100%}
.img__982525__ * {box-sizing:border-box}
.img__982525__ a {display:block;vertical-align:top}
.img__982525__ img {width:277px;vertical-align:top}

/*     982535 : 타이틀 텍스트      */
.title__982535__ {font-size:0}
.title__982535__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
 font-family: 'Open Sans','Noto Sans KR',sans-serif;
}
.title__982535__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__982535__.style_top p {padding-top:10px}
.title__982535__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__982535__.style_right p {padding-right:14px}
.title__982535__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__982535__.style_bottom p {padding-bottom:12px}
.title__982535__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__982535__.style_left p {padding-left:14px}
.title__982535__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__982535__.style_circle1 p {padding-left:18px}
.title__982535__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__982535__.style_circle2 p {padding-left:18px}
.title__982535__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__982535__ p {font-size:20px}
	.title__982535__.style_top p:before {width:20px}
	.title__982535__.style_right p:before {height:20px}
	.title__982535__.style_bottom p:before {width:20px}
	.title__982535__.style_left p:before {height:20px}
}

/*     982545 : 한줄 텍스트      */
.text__982545__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.5em;    font-family: 'Open Sans','Noto Sans KR',sans-serif;
}
.text__982545__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__982545__ p {font-size:18px}
}

/*     982555 : 장문 텍스트      */
.textarea__982555__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#282828; letter-spacing:0;line-height:1.5em;
    font-family: 'Open Sans','Noto Sans KR',sans-serif;
}

@media all and (min-width:1024px){
	.textarea__982555__ p {font-size:15px;line-height:1.65em;}
}

/*     982575 : 타이틀 텍스트      */
.title__982575__ {font-size:0}
.title__982575__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__982575__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__982575__.style_top p {padding-top:10px}
.title__982575__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__982575__.style_right p {padding-right:14px}
.title__982575__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__982575__.style_bottom p {padding-bottom:12px}
.title__982575__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__982575__.style_left p {padding-left:14px}
.title__982575__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__982575__.style_circle1 p {padding-left:18px}
.title__982575__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__982575__.style_circle2 p {padding-left:18px}
.title__982575__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__982575__ p {font-size:20px}
	.title__982575__.style_top p:before {width:20px}
	.title__982575__.style_right p:before {height:20px}
	.title__982575__.style_bottom p:before {width:20px}
	.title__982575__.style_left p:before {height:20px}
}

/*     982565 : 이미지      */
.img__982565__ {max-width:100%}
.img__982565__ * {box-sizing:border-box}
.img__982565__ a {display:block;vertical-align:top}
.img__982565__ img {width:px;vertical-align:top}

